.slidecontainer,
.slider-box
{
	overflow: hidden;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.slidecontainer
{
	margin: 20px 0 35px;
}
.slider-box
{
	max-width: none;
	margin-top: 1px;
	min-height: 1px;
	table-layout: fixed;
}
.slider-box a
{
	color: #666;
}
.slideable
{
	text-align: center;
	width: 100%;
	position: relative;
	display: block;
}
.slideable .img img
{
	padding-bottom: 20px;
	position: relative;
	width: 100%;
	top: -35px;
}
#content,
#detailbox,
.image
{
	width: 100%;
	position: relative;
}
#content .slideable img
{
	top: 0px !important;
	padding-bottom: 0px;
	max-width: 380px;
	width: 100%;
	height: auto;
}
.slidecontainer .caption
{
	text-align: left;
	left: 0px;
	padding: 10px 0px 10px 0px;
	color: #666666;
	font-size: 14px;
}
#content .slidecontainer .caption
{
	position: relative;
}
.slidecontainer .caption .date_block
{
    top: 0;
	line-height: 100%;
}
.picture-slider {
    position: relative;
    width: 100%;
	height: auto;
	display: table;
}

.ps-controls {
	position: relative;
	left: 0;
	height: 30px;
	width: 100%;
	text-align: center;
}
#content .ps-controls span {
	font-size: 13px;
}
.ps-sheet {
	position: relative;
	left: 0;
	top: 0;
	width: auto;
	height: inherit;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
}
.ps-frame {
	position: relative;
	top: 0;
	text-decoration: none;
	display: table-cell;
	float: none !important;
	vertical-align: top;
	height: inherit;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.ps-frame-content {
	position: relative;
	text-align: center;
	width: 100%;
	height: 100%;
	display: table;
}

.ps-left,
.ps-right
{
	cursor: pointer;
	position: absolute;
	width: 30px;
	top: 0px;
	height: 30px;
	margin: 0;
	padding: 0;
	z-index: 3;
	background-color: #b21c20;
	color: #fff;
	display: table;
}
.ps-left span,
.ps-right span
{
	font-family: Arial, sans-serif !important;
	font-size: 30px !important;
}
#more_blog_entries .ps-left
{
	left: 15px;
}
#more_blog_entries .ps-right
{
	right: 10px;
}
#content .ps-controls .ps-left span,
#content .ps-controls .ps-right span
{
	font-size: 20px;
	position: relative;
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	top: 0px;
}
.ps-left
{
	left: 1px;
	text-align: left;
}
.ps-right {
	right: 1px;
	text-align: center;
}
#index-slide .ps-left
{
	left: 0px;
}
#index-slide .ps-right 
{
	right: 0px;
}
.navbar-items
{
	display: inline-block;
}
.tab-line
{
	background-color: #AEAEAE;
	border-radius: 7px;
	cursor: pointer;
	float: left;
	height: 14px;
	margin: 0 10px;
	width: 14px;
}
.navbar-items .current
{
	background-color: #002f61;
	height: 14px;
	width: 14px;
	position: relative;
}